### Method

# Adw Avatar set_custom_image

#### Declaration [src]

    void
    adw_avatar_set_custom_image (
      AdwAvatar* self,
      GdkPaintable* custom_image
    )

#### Description [src]

Sets the custom image paintable.

Available since: | 1.0

Sets property | `Adw.Avatar:custom-image`

#### Parameters

`custom_image` | `GdkPaintable`
| A custom image.
| The argument can be `NULL`.
| The data is owned by the caller of the function.